.nav_fixed{
	position: fixed;
	height: 100%;
	left: 0;
	top:0;
 	width: 240px;
 	transition-duration: 0.25s
}
.nav_fixed{
	-moz-transform: translateX(-100%);
  	-ms-transform: translateX(-100%);
  	-webkit-transform: translateX(-100%);
 	 transform: translateX(-100%);
 	 width: 240px;
	 z-index:999;
 	 background: #438700;
 	 box-shadow: 0 0 5px rgba(0,0,0,.4);
 	 box-sizing: border-box;
 	 overflow-y: auto;
}
.nav_fixed.open{
	-moz-transform: translateX(0%);
  	-ms-transform: translateX(0%);
  	-webkit-transform: translateX(0%);
 	transform: translateX(0%);
}
.nav_fixed a { color:#fff; text-decoration:none; border-bottom:1px solid #fff; position:relative; }
.nav_fixed > ul { list-style:none; padding:0; margin:0; }
.nav_fixed > ul > li > a > span {     
	position: absolute;
    top: 0;
    right: 0;
    height: 36px;
    width: 36px;
    background: url(../images/arr_catalog.png) no-repeat 50% 50%;
    display: block;
    opacity: 0.8;
}
.nav_fixed > ul > li > a > span.open {
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.nav_fixed > ul > li > a{
	display: block;
	padding:10px 15px;
}
.nav_fixed > ul > li > a:hover, .nav_fixed > ul > li.active > a{
	background: #da6037;
	color:#fff;
}
.nav_fixed ul ul{
	display:none;
	font-size: 14px;
	padding: 0;
    margin: 0;
}
.nav_fixed ul ul a{
	display: block;
	padding:10px 15px 10px 30px;
}
.nav_fixed ul ul a:hover{
	background: #da6037;
	color:#fff;
}

@media (min-width: 980px) {	
	.nav_fixed { display:none; }
}
@media (max-width: 1200px) {
	.wrap{
		width:100%;
	}
	.menu .wrap{
		padding-left: 0;
		padding-right: 0;
	}
	.catalog .item .button button {
		width:auto;
		padding:0 5px;
	}
	.menu .wrap > ul > li > a { font-size:16px; }
	.menu { overflow:hidden; }
}
@media (max-width: 1150px) {
	.header .ch {
		padding-left:50px;
		width:267px;
	}
	.header .phones {
		padding-left:30px;
		margin-left:10px;
	}
	.catalog .item {
		width:50%;
	}
	.hit .catalog .item, .category .catalog .item { width:33%; }
	.product .gallery { width:50%; }
	.product .info { width:48%; }
}
@media (max-width: 1050px) {
	.header .logo {
		width:250px;
		font-size:13px;
	}
	.header .ch {		
		width:217px;
		font-size:14px;
	}
	.header .ch a {
		font-size:14px;
	}
	.header .phone {
		font-size:22px;
	}
	.menu .wrap > ul > li > a { font-size:14px; }
}

@media only screen and (min-width:989px) {
	.visible-xs { display:none; }
}
@media only screen and (max-width:989px) {
	.footer .columns .col {display:none;}
	.footer .columns .col.visible-xs{width:100%;text-align:center;display:block;}
	.nohide { display:block !important; }
	.footer .columns .col.nohide { width:100%;text-align:center; }
	.footer .columns .col+.col{margin-top:30px}
}

@media (max-width: 987px) {
	.wrap2 { display:none; }
	.openmenu{
		display: block;
		position: absolute;
		left: 10px;
		top: 5px;
		opacity: 1;
		z-index: 999;
		transition-duration: 0.25s
	}
	.scroll .openmenu{
		left: 10px;
		top: 5px;
	}
	.openmenu a{
		width: 43px;
		height: 43px;
		background:#da6037 url(../images/nav.png) no-repeat 50% 50% ;		
		border-radius:3px;
		display: block;
		z-index:10;		
	 
	}
	.openmenu.open { left: 240px; }
	.openmenu.open a{
		background-color: #ffb400;
 
	}
	.header .logo {
		margin-left:60px;
	}
	.wrap{
		padding-left:10px;
		padding-right: 10px;
	}
	.menu{
		display: none;
	}
	.contacts .map { float:none; width:100%; }
	.contacts .info { float:none; width:100%; }
	.itempage .sidebar { display:none; }
	.itempage .content { margin-left:0; }
}

@media (max-width: 900px) {
	.header {
		height:150px;
	}
	.header .logo {
		width:auto;
		font-size:15px;
	}
	.header .ch {
		float:right;
		margin-left:150px;
	}
	.header .phones {
		margin-left:60px;
		padding-left:0;
		margin-top:15px;
		margin-right:250px;
	}
	.header .cart {
		float:right;
		margin-top:15px;
	}
}

@media only screen and (max-width:820px) {
	.sidebar { float:none; width:100%; display:none; }
	.sidebar .cat li { display:inline-block; margin-right:30px; }
	.sidebar .promo { display:none; }
	.content { margin-left:0; }
	.hit .catalog .item, .category .catalog .item { width:50%; }
}

@media only screen and (max-width:767px) {
	.footer .columns .col{padding:0 10%}
	.header .ch { margin-left:50px; }
}

@media only screen and (max-width:667px) {
	.header {
		padding-top:0;
		height:200px;
	}
	.header .logo { 
		float:none; 
		margin:0 auto;
		width:100%;
		text-align:center;
	}
	.header .logo img {
		margin:0 auto;
	}
	.header .ch {
		float:none;
		margin:10px auto 0 auto;
		padding:0;
		text-align:center;
	}
	.header .phones {
		float:none;
		margin:10px auto 0 auto;
		padding:0;
		text-align:center;
	}
	.header .cart {
		position:absolute;
		top:12px;
		right:10px;
		margin-top:0;
	}
	.header .cart .title {
		display:none;
	}
	.plus .pi { width:23%; margin:10px 15px; }
	.plus .pi:last-child { float:right; }
	.plus .pi img { max-width:95%; }
	.plus .pi .desc { padding:0; margin:0 -10px;}
	.flex-caption { font-size:20px; }	
}

@media only screen and (max-width:549px){
	.footer .columns .col{padding:0}
	.catalog { margin: 0;}
	.catalog .item, .hit .catalog .item, .category .catalog .item { width:100%; }	
	.product .gallery { width:100%; float:none; }
	.product .info { width:100%; float:none; }
}

@media only screen and (max-width:480px){
	.header .logo {
		width:200px;
		font-size:11px;
	}
}